[编辑框]
编辑框_主线等级=201
编辑框_登录ID=
编辑框_窗口排序X=100
编辑框_窗口排序Y=50
编辑框_打卦等级=15
编辑框_初始交易金币=30
编辑框_主线到等级=10
编辑框_自动维修装备时间=30
编辑框_测试按钮=自定义
编辑框_召唤兽生命自动右键=200
编辑框_生命少于自动右键=200
编辑框_完整一行=孟津
编辑框_地图传送野外=孟津
编辑框_提取当前坐标=
编辑框_NPC对话=医生 = 50016,103770
编辑框_NPC返回=返回
编辑框_NPC查询任务名称=显示坐标
编辑框_NPC名字=医生
编辑框_交易地点暗号=
编辑框_交易地点=
编辑框_交易地点X=
编辑框_交易地点Y=
编辑框_仓库号名称=
编辑框_游戏路径=
编辑框_卡等级=
编辑框_打卦坐标=
编辑框_地图传送=朝歌
编辑框_多开间隔=8
编辑框六道轮回5=
编辑框六道轮回4=
编辑框六道轮回3=
编辑框六道轮回2=
编辑框六道轮回1=
编辑框六道轮回=
编辑框_多开数量=12
编辑框_游戏路径1=
编辑框_NPC查询地图=朝歌
编辑框_自动寻路X=xxx,xxx
编辑框_角色信息=
编辑框1=
